/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.selectric-wrapper {
  position: relative;
  cursor: pointer;
}

.selectric-responsive {
  width: 100%;
}

.selectric {
  border: 1px solid #DDD;
  border-radius: 0px;
  background: #F8F8F8;
  position: relative;
  overflow: hidden;
}

.selectric .label {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0 38px 0 10px;
  font-size: 12px;
  line-height: 38px;
  color: #444;
  height: 38px;
  user-select: none;
}

.selectric .button {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 38px;
  height: 38px;
  line-height: 38px;
  background-color: #F8f8f8;
  color: #BBB;
  text-align: center;
  font: 0/0 a;
  *font: 20px/38px Lucida Sans Unicode, Arial Unicode MS, Arial;
}

.selectric .button:after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top-color: #BBB;
  border-bottom: none;
}

.selectric-focus .selectric {
  border-color: #aaaaaa;
}

.selectric-hover .selectric {
  border-color: #c4c4c4;
}

.selectric-hover .selectric .button {
  color: #a2a2a2;
}

.selectric-hover .selectric .button:after {
  border-top-color: #a2a2a2;
}

.selectric-open {
  z-index: 9999;
}

.selectric-open .selectric {
  border-color: #c4c4c4;
}

.selectric-open .selectric-items {
  display: block;
}

.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  user-select: none;
}

.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}

.selectric-hide-select select {
  position: absolute;
  left: -100%;
}

.selectric-hide-select.selectric-is-native {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.selectric-hide-select.selectric-is-native select {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  z-index: 1;
  box-sizing: border-box;
  opacity: 0;
}

.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important;
}

.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

/* Items box */
.selectric-items {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #F8F8F8;
  border: 1px solid #c4c4c4;
  z-index: -1;
  box-shadow: 0 0 10px -6px;
}

.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto;
}

.selectric-above .selectric-items {
  top: auto;
  bottom: 100%;
}

.selectric-items ul, .selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 20px;
  min-height: 20px;
}

.selectric-items li {
  display: block;
  padding: 10px;
  color: #666;
  cursor: pointer;
}

.selectric-items li.selected {
  background: #E0E0E0;
  color: #444;
}

.selectric-items li.highlighted {
  background: #D0D0D0;
  color: #444;
}

.selectric-items li:hover {
  background: #D5D5D5;
  color: #444;
}

.selectric-items .disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default !important;
  background: none !important;
  color: #666 !important;
  user-select: none;
}

.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  user-select: none;
  background: none;
  color: #444;
}

.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}

.selectric-items .selectric-group li {
  padding-left: 25px;
}

/*======================================
  Global resets
======================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*======================================
  Global styles
======================================*/
html {
  background: #ffffff;
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

html, button, input, select, textarea {
  color: #8c8c8c;
}

a {
  text-decoration: none;
  transition: color 0.2s;
  font: inherit;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

button {
  cursor: pointer;
}

a:focus, button:focus,
a:active, button:active {
  outline: none;
}

ul, li {
  list-style: none;
}

ol, ul {
  padding: 0;
  margin: 0;
}

img, iframe, video {
  vertical-align: middle;
}

.ir {
  display: block;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

.cf:before, .cf:after {
  content: " ";
  display: table;
}

.clear, .cf:after {
  clear: both;
}

.cf {
  zoom: 1;
}

.valign i, .valign .center {
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  *display: inline;
}

.valign i {
  height: 100%;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

.hidden {
  display: none;
}

.hideText {
  display: block;
  text-indent: 101%;
  overflow: hidden;
  white-space: nowrap;
}

.fade {
  opacity: 0;
  transition: opacity .15s linear;
}

.fade.in {
  opacity: 1;
}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  transition-property: height, visibility;
  transition-duration: 0.35s;
  transition-timing-function: ease;
}

@keyframes tease {
  0%, 20%, 40% {
    transform: translate3d(0, 0, 0);
  }
  10%, 30% {
    transform: translate3d(0, 8px, 0);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;
  transition: all 0.15s ease-out;
}

/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  transition: all 0.15s ease-out;
}

/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

/*======================================
  Grid
======================================*/
@media (min-width: 1792px) {
  .hidden-fullhd {
    display: none !important;
  }
  .visible-fullhd {
    display: block !important;
  }
}

@media (min-width: 1326px) and (max-width: 1792px) {
  .hidden-fullDesktop {
    display: none !important;
  }
  .visible-fullDesktop {
    display: block !important;
  }
}

@media (min-width: 995px) and (max-width: 1325px) {
  .hidden-desktop {
    display: none !important;
  }
  .visible-desktop {
    display: block !important;
  }
}

@media (min-width: 769px) and (max-width: 994px) {
  .hidden-tablet {
    display: none !important;
  }
  .visible-tablet {
    display: block !important;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  .hidden-phablets {
    display: none !important;
  }
  .visible-phablets {
    display: block !important;
  }
}

@media (max-width: 480px) {
  .hidden-phone {
    display: none !important;
  }
  .visible-phone {
    display: block !important;
  }
}

.container {
  max-width: 1325px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

@media (max-width: 768px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.container-full {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

@media (max-width: 768px) {
  .container-full {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.mtop-5 {
  margin-top: 5px;
}

.mtop-10 {
  margin-top: 10px;
}

.mtop-15 {
  margin-top: 15px;
}

.mtop-20 {
  margin-top: 20px;
}

.mtop-25 {
  margin-top: 25px;
}

.mtop-30 {
  margin-top: 30px;
}

.mtop-35 {
  margin-top: 35px;
}

.mtop-40 {
  margin-top: 40px;
}

.mtop-45 {
  margin-top: 45px;
}

.mtop-50 {
  margin-top: 50px;
}

@media (min-width: 1326px) and (max-width: 1792px) {
  .mtop-5 {
    margin-top: 0.27902vw;
  }
  .mtop-10 {
    margin-top: 0.55804vw;
  }
  .mtop-15 {
    margin-top: 0.83705vw;
  }
  .mtop-20 {
    margin-top: 1.11607vw;
  }
  .mtop-25 {
    margin-top: 1.39509vw;
  }
  .mtop-30 {
    margin-top: 1.67411vw;
  }
  .mtop-35 {
    margin-top: 1.95312vw;
  }
  .mtop-40 {
    margin-top: 2.23214vw;
  }
  .mtop-45 {
    margin-top: 2.51116vw;
  }
  .mtop-50 {
    margin-top: 2.79018vw;
  }
}

@media (min-width: 995px) and (max-width: 1325px) {
  .mtop-5 {
    margin-top: 0.37736vw;
  }
  .mtop-10 {
    margin-top: 0.75472vw;
  }
  .mtop-15 {
    margin-top: 1.13208vw;
  }
  .mtop-20 {
    margin-top: 1.50943vw;
  }
  .mtop-25 {
    margin-top: 1.88679vw;
  }
  .mtop-30 {
    margin-top: 2.26415vw;
  }
  .mtop-35 {
    margin-top: 2.64151vw;
  }
  .mtop-40 {
    margin-top: 3.01887vw;
  }
  .mtop-45 {
    margin-top: 3.39623vw;
  }
  .mtop-50 {
    margin-top: 3.77358vw;
  }
}

@media (min-width: 769px) and (max-width: 994px) {
  .mtop-5 {
    margin-top: 0.50302vw;
  }
  .mtop-10 {
    margin-top: 1.00604vw;
  }
  .mtop-15 {
    margin-top: 1.50905vw;
  }
  .mtop-20 {
    margin-top: 2.01207vw;
  }
  .mtop-25 {
    margin-top: 2.51509vw;
  }
  .mtop-30 {
    margin-top: 3.01811vw;
  }
  .mtop-35 {
    margin-top: 3.52113vw;
  }
  .mtop-40 {
    margin-top: 4.02414vw;
  }
  .mtop-45 {
    margin-top: 4.52716vw;
  }
  .mtop-50 {
    margin-top: 5.03018vw;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  .mtop-5 {
    margin-top: 0.65104vw;
  }
  .mobile-mtop-5 {
    margin-top: 0.65104vw;
  }
  .mtop-10 {
    margin-top: 1.30208vw;
  }
  .mobile-mtop-10 {
    margin-top: 1.30208vw;
  }
  .mtop-15 {
    margin-top: 1.95313vw;
  }
  .mobile-mtop-15 {
    margin-top: 1.95313vw;
  }
  .mtop-20 {
    margin-top: 2.60417vw;
  }
  .mobile-mtop-20 {
    margin-top: 2.60417vw;
  }
  .mtop-25 {
    margin-top: 3.25521vw;
  }
  .mobile-mtop-25 {
    margin-top: 3.25521vw;
  }
  .mtop-30 {
    margin-top: 3.90625vw;
  }
  .mobile-mtop-30 {
    margin-top: 3.90625vw;
  }
  .mtop-35 {
    margin-top: 4.55729vw;
  }
  .mobile-mtop-35 {
    margin-top: 4.55729vw;
  }
  .mtop-40 {
    margin-top: 5.20833vw;
  }
  .mobile-mtop-40 {
    margin-top: 5.20833vw;
  }
  .mtop-45 {
    margin-top: 5.85938vw;
  }
  .mobile-mtop-45 {
    margin-top: 5.85938vw;
  }
  .mtop-50 {
    margin-top: 6.51042vw;
  }
  .mobile-mtop-50 {
    margin-top: 6.51042vw;
  }
}

@media (max-width: 480px) {
  .mtop-5 {
    margin-top: 1.04167vw;
  }
  .mobile-mtop-5 {
    margin-top: 1.04167vw;
  }
  .mtop-10 {
    margin-top: 2.08333vw;
  }
  .mobile-mtop-10 {
    margin-top: 2.08333vw;
  }
  .mtop-15 {
    margin-top: 3.125vw;
  }
  .mobile-mtop-15 {
    margin-top: 3.125vw;
  }
  .mtop-20 {
    margin-top: 4.16667vw;
  }
  .mobile-mtop-20 {
    margin-top: 4.16667vw;
  }
  .mtop-25 {
    margin-top: 5.20833vw;
  }
  .mobile-mtop-25 {
    margin-top: 5.20833vw;
  }
  .mtop-30 {
    margin-top: 6.25vw;
  }
  .mobile-mtop-30 {
    margin-top: 6.25vw;
  }
  .mtop-35 {
    margin-top: 7.29167vw;
  }
  .mobile-mtop-35 {
    margin-top: 7.29167vw;
  }
  .mtop-40 {
    margin-top: 8.33333vw;
  }
  .mobile-mtop-40 {
    margin-top: 8.33333vw;
  }
  .mtop-45 {
    margin-top: 9.375vw;
  }
  .mobile-mtop-45 {
    margin-top: 9.375vw;
  }
  .mtop-50 {
    margin-top: 10.41667vw;
  }
  .mobile-mtop-50 {
    margin-top: 10.41667vw;
  }
}

.ptop-5 {
  padding-top: 5px;
}

.ptop-10 {
  padding-top: 10px;
}

.ptop-15 {
  padding-top: 15px;
}

.ptop-20 {
  padding-top: 20px;
}

.ptop-25 {
  padding-top: 25px;
}

.ptop-30 {
  padding-top: 30px;
}

.ptop-35 {
  padding-top: 35px;
}

.ptop-40 {
  padding-top: 40px;
}

.ptop-45 {
  padding-top: 45px;
}

.ptop-50 {
  padding-top: 50px;
}

@media (min-width: 1326px) and (max-width: 1792px) {
  .ptop-5 {
    padding-top: 0.27902vw;
  }
  .ptop-10 {
    padding-top: 0.55804vw;
  }
  .ptop-15 {
    padding-top: 0.83705vw;
  }
  .ptop-20 {
    padding-top: 1.11607vw;
  }
  .ptop-25 {
    padding-top: 1.39509vw;
  }
  .ptop-30 {
    padding-top: 1.67411vw;
  }
  .ptop-35 {
    padding-top: 1.95312vw;
  }
  .ptop-40 {
    padding-top: 2.23214vw;
  }
  .ptop-45 {
    padding-top: 2.51116vw;
  }
  .ptop-50 {
    padding-top: 2.79018vw;
  }
}

@media (min-width: 995px) and (max-width: 1325px) {
  .ptop-5 {
    padding-top: 0.37736vw;
  }
  .ptop-10 {
    padding-top: 0.75472vw;
  }
  .ptop-15 {
    padding-top: 1.13208vw;
  }
  .ptop-20 {
    padding-top: 1.50943vw;
  }
  .ptop-25 {
    padding-top: 1.88679vw;
  }
  .ptop-30 {
    padding-top: 2.26415vw;
  }
  .ptop-35 {
    padding-top: 2.64151vw;
  }
  .ptop-40 {
    padding-top: 3.01887vw;
  }
  .ptop-45 {
    padding-top: 3.39623vw;
  }
  .ptop-50 {
    padding-top: 3.77358vw;
  }
}

@media (min-width: 769px) and (max-width: 994px) {
  .ptop-5 {
    padding-top: 0.50302vw;
  }
  .ptop-10 {
    padding-top: 1.00604vw;
  }
  .ptop-15 {
    padding-top: 1.50905vw;
  }
  .ptop-20 {
    padding-top: 2.01207vw;
  }
  .ptop-25 {
    padding-top: 2.51509vw;
  }
  .ptop-30 {
    padding-top: 3.01811vw;
  }
  .ptop-35 {
    padding-top: 3.52113vw;
  }
  .ptop-40 {
    padding-top: 4.02414vw;
  }
  .ptop-45 {
    padding-top: 4.52716vw;
  }
  .ptop-50 {
    padding-top: 5.03018vw;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  .ptop-5 {
    padding-top: 0.65104vw;
  }
  .mobile-ptop-5 {
    padding-top: 0.65104vw;
  }
  .ptop-10 {
    padding-top: 1.30208vw;
  }
  .mobile-ptop-10 {
    padding-top: 1.30208vw;
  }
  .ptop-15 {
    padding-top: 1.95313vw;
  }
  .mobile-ptop-15 {
    padding-top: 1.95313vw;
  }
  .ptop-20 {
    padding-top: 2.60417vw;
  }
  .mobile-ptop-20 {
    padding-top: 2.60417vw;
  }
  .ptop-25 {
    padding-top: 3.25521vw;
  }
  .mobile-ptop-25 {
    padding-top: 3.25521vw;
  }
  .ptop-30 {
    padding-top: 3.90625vw;
  }
  .mobile-ptop-30 {
    padding-top: 3.90625vw;
  }
  .ptop-35 {
    padding-top: 4.55729vw;
  }
  .mobile-ptop-35 {
    padding-top: 4.55729vw;
  }
  .ptop-40 {
    padding-top: 5.20833vw;
  }
  .mobile-ptop-40 {
    padding-top: 5.20833vw;
  }
  .ptop-45 {
    padding-top: 5.85938vw;
  }
  .mobile-ptop-45 {
    padding-top: 5.85938vw;
  }
  .ptop-50 {
    padding-top: 6.51042vw;
  }
  .mobile-ptop-50 {
    padding-top: 6.51042vw;
  }
}

@media (max-width: 480px) {
  .ptop-5 {
    padding-top: 1.04167vw;
  }
  .mobile-ptop-5 {
    padding-top: 1.04167vw;
  }
  .ptop-10 {
    padding-top: 2.08333vw;
  }
  .mobile-ptop-10 {
    padding-top: 2.08333vw;
  }
  .ptop-15 {
    padding-top: 3.125vw;
  }
  .mobile-ptop-15 {
    padding-top: 3.125vw;
  }
  .ptop-20 {
    padding-top: 4.16667vw;
  }
  .mobile-ptop-20 {
    padding-top: 4.16667vw;
  }
  .ptop-25 {
    padding-top: 5.20833vw;
  }
  .mobile-ptop-25 {
    padding-top: 5.20833vw;
  }
  .ptop-30 {
    padding-top: 6.25vw;
  }
  .mobile-ptop-30 {
    padding-top: 6.25vw;
  }
  .ptop-35 {
    padding-top: 7.29167vw;
  }
  .mobile-ptop-35 {
    padding-top: 7.29167vw;
  }
  .ptop-40 {
    padding-top: 8.33333vw;
  }
  .mobile-ptop-40 {
    padding-top: 8.33333vw;
  }
  .ptop-45 {
    padding-top: 9.375vw;
  }
  .mobile-ptop-45 {
    padding-top: 9.375vw;
  }
  .ptop-50 {
    padding-top: 10.41667vw;
  }
  .mobile-ptop-50 {
    padding-top: 10.41667vw;
  }
}

.mbottom-5 {
  margin-bottom: 5px;
}

.mbottom-10 {
  margin-bottom: 10px;
}

.mbottom-15 {
  margin-bottom: 15px;
}

.mbottom-20 {
  margin-bottom: 20px;
}

.mbottom-25 {
  margin-bottom: 25px;
}

.mbottom-30 {
  margin-bottom: 30px;
}

.mbottom-35 {
  margin-bottom: 35px;
}

.mbottom-40 {
  margin-bottom: 40px;
}

.mbottom-45 {
  margin-bottom: 45px;
}

.mbottom-50 {
  margin-bottom: 50px;
}

@media (min-width: 1326px) and (max-width: 1792px) {
  .mbottom-5 {
    margin-bottom: 0.27902vw;
  }
  .mbottom-10 {
    margin-bottom: 0.55804vw;
  }
  .mbottom-15 {
    margin-bottom: 0.83705vw;
  }
  .mbottom-20 {
    margin-bottom: 1.11607vw;
  }
  .mbottom-25 {
    margin-bottom: 1.39509vw;
  }
  .mbottom-30 {
    margin-bottom: 1.67411vw;
  }
  .mbottom-35 {
    margin-bottom: 1.95312vw;
  }
  .mbottom-40 {
    margin-bottom: 2.23214vw;
  }
  .mbottom-45 {
    margin-bottom: 2.51116vw;
  }
  .mbottom-50 {
    margin-bottom: 2.79018vw;
  }
}

@media (min-width: 995px) and (max-width: 1325px) {
  .mbottom-5 {
    margin-bottom: 0.37736vw;
  }
  .mbottom-10 {
    margin-bottom: 0.75472vw;
  }
  .mbottom-15 {
    margin-bottom: 1.13208vw;
  }
  .mbottom-20 {
    margin-bottom: 1.50943vw;
  }
  .mbottom-25 {
    margin-bottom: 1.88679vw;
  }
  .mbottom-30 {
    margin-bottom: 2.26415vw;
  }
  .mbottom-35 {
    margin-bottom: 2.64151vw;
  }
  .mbottom-40 {
    margin-bottom: 3.01887vw;
  }
  .mbottom-45 {
    margin-bottom: 3.39623vw;
  }
  .mbottom-50 {
    margin-bottom: 3.77358vw;
  }
}

@media (min-width: 769px) and (max-width: 994px) {
  .mbottom-5 {
    margin-bottom: 0.50302vw;
  }
  .mbottom-10 {
    margin-bottom: 1.00604vw;
  }
  .mbottom-15 {
    margin-bottom: 1.50905vw;
  }
  .mbottom-20 {
    margin-bottom: 2.01207vw;
  }
  .mbottom-25 {
    margin-bottom: 2.51509vw;
  }
  .mbottom-30 {
    margin-bottom: 3.01811vw;
  }
  .mbottom-35 {
    margin-bottom: 3.52113vw;
  }
  .mbottom-40 {
    margin-bottom: 4.02414vw;
  }
  .mbottom-45 {
    margin-bottom: 4.52716vw;
  }
  .mbottom-50 {
    margin-bottom: 5.03018vw;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  .mbottom-5 {
    margin-bottom: 0.65104vw;
  }
  .mobile-mbottom-5 {
    margin-bottom: 0.65104vw;
  }
  .mbottom-10 {
    margin-bottom: 1.30208vw;
  }
  .mobile-mbottom-10 {
    margin-bottom: 1.30208vw;
  }
  .mbottom-15 {
    margin-bottom: 1.95313vw;
  }
  .mobile-mbottom-15 {
    margin-bottom: 1.95313vw;
  }
  .mbottom-20 {
    margin-bottom: 2.60417vw;
  }
  .mobile-mbottom-20 {
    margin-bottom: 2.60417vw;
  }
  .mbottom-25 {
    margin-bottom: 3.25521vw;
  }
  .mobile-mbottom-25 {
    margin-bottom: 3.25521vw;
  }
  .mbottom-30 {
    margin-bottom: 3.90625vw;
  }
  .mobile-mbottom-30 {
    margin-bottom: 3.90625vw;
  }
  .mbottom-35 {
    margin-bottom: 4.55729vw;
  }
  .mobile-mbottom-35 {
    margin-bottom: 4.55729vw;
  }
  .mbottom-40 {
    margin-bottom: 5.20833vw;
  }
  .mobile-mbottom-40 {
    margin-bottom: 5.20833vw;
  }
  .mbottom-45 {
    margin-bottom: 5.85938vw;
  }
  .mobile-mbottom-45 {
    margin-bottom: 5.85938vw;
  }
  .mbottom-50 {
    margin-bottom: 6.51042vw;
  }
  .mobile-mbottom-50 {
    margin-bottom: 6.51042vw;
  }
}

@media (max-width: 480px) {
  .mbottom-5 {
    margin-bottom: 1.04167vw;
  }
  .mobile-mbottom-5 {
    margin-bottom: 1.04167vw;
  }
  .mbottom-10 {
    margin-bottom: 2.08333vw;
  }
  .mobile-mbottom-10 {
    margin-bottom: 2.08333vw;
  }
  .mbottom-15 {
    margin-bottom: 3.125vw;
  }
  .mobile-mbottom-15 {
    margin-bottom: 3.125vw;
  }
  .mbottom-20 {
    margin-bottom: 4.16667vw;
  }
  .mobile-mbottom-20 {
    margin-bottom: 4.16667vw;
  }
  .mbottom-25 {
    margin-bottom: 5.20833vw;
  }
  .mobile-mbottom-25 {
    margin-bottom: 5.20833vw;
  }
  .mbottom-30 {
    margin-bottom: 6.25vw;
  }
  .mobile-mbottom-30 {
    margin-bottom: 6.25vw;
  }
  .mbottom-35 {
    margin-bottom: 7.29167vw;
  }
  .mobile-mbottom-35 {
    margin-bottom: 7.29167vw;
  }
  .mbottom-40 {
    margin-bottom: 8.33333vw;
  }
  .mobile-mbottom-40 {
    margin-bottom: 8.33333vw;
  }
  .mbottom-45 {
    margin-bottom: 9.375vw;
  }
  .mobile-mbottom-45 {
    margin-bottom: 9.375vw;
  }
  .mbottom-50 {
    margin-bottom: 10.41667vw;
  }
  .mobile-mbottom-50 {
    margin-bottom: 10.41667vw;
  }
}

.pbottom-5 {
  padding-bottom: 5px;
}

.pbottom-10 {
  padding-bottom: 10px;
}

.pbottom-15 {
  padding-bottom: 15px;
}

.pbottom-20 {
  padding-bottom: 20px;
}

.pbottom-25 {
  padding-bottom: 25px;
}

.pbottom-30 {
  padding-bottom: 30px;
}

.pbottom-35 {
  padding-bottom: 35px;
}

.pbottom-40 {
  padding-bottom: 40px;
}

.pbottom-45 {
  padding-bottom: 45px;
}

.pbottom-50 {
  padding-bottom: 50px;
}

@media (min-width: 1326px) and (max-width: 1792px) {
  .pbottom-5 {
    padding-bottom: 0.27902vw;
  }
  .pbottom-10 {
    padding-bottom: 0.55804vw;
  }
  .pbottom-15 {
    padding-bottom: 0.83705vw;
  }
  .pbottom-20 {
    padding-bottom: 1.11607vw;
  }
  .pbottom-25 {
    padding-bottom: 1.39509vw;
  }
  .pbottom-30 {
    padding-bottom: 1.67411vw;
  }
  .pbottom-35 {
    padding-bottom: 1.95312vw;
  }
  .pbottom-40 {
    padding-bottom: 2.23214vw;
  }
  .pbottom-45 {
    padding-bottom: 2.51116vw;
  }
  .pbottom-50 {
    padding-bottom: 2.79018vw;
  }
}

@media (min-width: 995px) and (max-width: 1325px) {
  .pbottom-5 {
    padding-bottom: 0.37736vw;
  }
  .pbottom-10 {
    padding-bottom: 0.75472vw;
  }
  .pbottom-15 {
    padding-bottom: 1.13208vw;
  }
  .pbottom-20 {
    padding-bottom: 1.50943vw;
  }
  .pbottom-25 {
    padding-bottom: 1.88679vw;
  }
  .pbottom-30 {
    padding-bottom: 2.26415vw;
  }
  .pbottom-35 {
    padding-bottom: 2.64151vw;
  }
  .pbottom-40 {
    padding-bottom: 3.01887vw;
  }
  .pbottom-45 {
    padding-bottom: 3.39623vw;
  }
  .pbottom-50 {
    padding-bottom: 3.77358vw;
  }
}

@media (min-width: 769px) and (max-width: 994px) {
  .pbottom-5 {
    padding-bottom: 0.50302vw;
  }
  .pbottom-10 {
    padding-bottom: 1.00604vw;
  }
  .pbottom-15 {
    padding-bottom: 1.50905vw;
  }
  .pbottom-20 {
    padding-bottom: 2.01207vw;
  }
  .pbottom-25 {
    padding-bottom: 2.51509vw;
  }
  .pbottom-30 {
    padding-bottom: 3.01811vw;
  }
  .pbottom-35 {
    padding-bottom: 3.52113vw;
  }
  .pbottom-40 {
    padding-bottom: 4.02414vw;
  }
  .pbottom-45 {
    padding-bottom: 4.52716vw;
  }
  .pbottom-50 {
    padding-bottom: 5.03018vw;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  .pbottom-5 {
    padding-bottom: 0.65104vw;
  }
  .mobile-pbottom-5 {
    padding-bottom: 0.65104vw;
  }
  .pbottom-10 {
    padding-bottom: 1.30208vw;
  }
  .mobile-pbottom-10 {
    padding-bottom: 1.30208vw;
  }
  .pbottom-15 {
    padding-bottom: 1.95313vw;
  }
  .mobile-pbottom-15 {
    padding-bottom: 1.95313vw;
  }
  .pbottom-20 {
    padding-bottom: 2.60417vw;
  }
  .mobile-pbottom-20 {
    padding-bottom: 2.60417vw;
  }
  .pbottom-25 {
    padding-bottom: 3.25521vw;
  }
  .mobile-pbottom-25 {
    padding-bottom: 3.25521vw;
  }
  .pbottom-30 {
    padding-bottom: 3.90625vw;
  }
  .mobile-pbottom-30 {
    padding-bottom: 3.90625vw;
  }
  .pbottom-35 {
    padding-bottom: 4.55729vw;
  }
  .mobile-pbottom-35 {
    padding-bottom: 4.55729vw;
  }
  .pbottom-40 {
    padding-bottom: 5.20833vw;
  }
  .mobile-pbottom-40 {
    padding-bottom: 5.20833vw;
  }
  .pbottom-45 {
    padding-bottom: 5.85938vw;
  }
  .mobile-pbottom-45 {
    padding-bottom: 5.85938vw;
  }
  .pbottom-50 {
    padding-bottom: 6.51042vw;
  }
  .mobile-pbottom-50 {
    padding-bottom: 6.51042vw;
  }
}

@media (max-width: 480px) {
  .pbottom-5 {
    padding-bottom: 1.04167vw;
  }
  .mobile-pbottom-5 {
    padding-bottom: 1.04167vw;
  }
  .pbottom-10 {
    padding-bottom: 2.08333vw;
  }
  .mobile-pbottom-10 {
    padding-bottom: 2.08333vw;
  }
  .pbottom-15 {
    padding-bottom: 3.125vw;
  }
  .mobile-pbottom-15 {
    padding-bottom: 3.125vw;
  }
  .pbottom-20 {
    padding-bottom: 4.16667vw;
  }
  .mobile-pbottom-20 {
    padding-bottom: 4.16667vw;
  }
  .pbottom-25 {
    padding-bottom: 5.20833vw;
  }
  .mobile-pbottom-25 {
    padding-bottom: 5.20833vw;
  }
  .pbottom-30 {
    padding-bottom: 6.25vw;
  }
  .mobile-pbottom-30 {
    padding-bottom: 6.25vw;
  }
  .pbottom-35 {
    padding-bottom: 7.29167vw;
  }
  .mobile-pbottom-35 {
    padding-bottom: 7.29167vw;
  }
  .pbottom-40 {
    padding-bottom: 8.33333vw;
  }
  .mobile-pbottom-40 {
    padding-bottom: 8.33333vw;
  }
  .pbottom-45 {
    padding-bottom: 9.375vw;
  }
  .mobile-pbottom-45 {
    padding-bottom: 9.375vw;
  }
  .pbottom-50 {
    padding-bottom: 10.41667vw;
  }
  .mobile-pbottom-50 {
    padding-bottom: 10.41667vw;
  }
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.center-block {
  margin-left: auto;
  margin-right: auto;
  float: none;
}

/*======================================
  Fonts
======================================*/

/* latin-ext */
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/Inter-italic-ext.woff2) format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/Inter-italic.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/Inter-ext.woff2) format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/Inter.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
  font-family: "Inter", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Inter", sans-serif;
  font-weight: normal;
  margin: 0;
}

p {
  margin: 0;
}

/*======================================
  Buttons
======================================*/

/* Dektop */ 
@media screen and (min-width: 769px) {

  .btn {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
  }

  .btn-full {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #356efc;
    border-radius: 10px;
    background-color: #356efc;
    font-family: "Inter", sans-serif;
    font-size: clamp(11px, 16px, 16px);
    font-weight: 600;
    line-height: 19.2px;
    text-align: left;
    color: #ffffff;
  }

  .btn-full:hover {
    background: #1f4df1;
    border: 1px solid #1f4df1;
  }

  .btn-border {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #dde1e6;
    border-radius: 10px;
    background: #ffffff;
    font-family: "Inter", sans-serif;
    font-size: clamp(11px, 16px, 16px);
    font-weight: 600;
    line-height: 19.2px;
    text-align: left;
    color: #646c78;
  }

  .btn-border:hover {
    background: transparent;
  }

  .btn-border-blue {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #356efc;
    border-radius: 10px;
    font-family: "Inter", sans-serif;
    font-size: clamp(11px, 16px, 16px);
    font-weight: 600;
    line-height: 19.2px;
    text-align: left;
    color: #356efc;
  }

  .btn-border-blue.inline {
    width: auto;
    display: inline-flex!important;
    padding: 0 16px;
    height: 51px;
  }

  .btn-border-blue.inline:hover {
    color:white!important;
  }

  .btn-border-blue.inline:hover svg{
    color:white!important;
    stroke:white!important;
  }

  .btn-border-blue:hover {
    background: #356efc;
    color: #ffffff;
  }

}

/* Reponsive */
@media screen and (min-width: 769px) and (max-width: 1325px) {

  .btn-full {
    border: 0.07547vw solid #356efc;
    border-radius: 0.75472vw;
    font-family: "Inter", sans-serif;
    font-size: clamp(11px, 1.20755vw, 1.20755vw);
    font-weight: 600;
    line-height: 1.44906vw;
    text-align: left;
    color: #ffffff;
  }

  .btn-border {
    border: 0.07547vw solid #1f4396;
    border-radius: 0.75472vw;
    font-family: "Inter", sans-serif;
    font-size: clamp(11px, 1.20755vw, 1.20755vw);
    font-weight: 600;
    line-height: 1.44906vw;
    text-align: left;
    color: #356efc;
  }

  .btn-border-blue {
    border: 0.07547vw solid #356efc;
    border-radius: 0.75472vw;
    font-family: "Inter", sans-serif;
    font-size: clamp(11px, 1.20755vw, 1.20755vw);
    font-weight: 600;
    line-height: 1.44906vw;
    text-align: left;
    color: #356efc;
  }

}

/* Mobile */
@media screen and (max-width: 768.9px) {

  .btn {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
  }

  .btn-full {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #356efc;
    border-radius: 10px;
    background-color: #356efc;
    font-family: "Inter", sans-serif;
    font-size: clamp(11px, 16px, 16px);
    font-weight: 600;
    line-height: 19.2px;
    text-align: left;
    color: #ffffff;
  }

  .btn-full:hover {
    background: transparent;
    color: #356efc;
  }

  .btn-border {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #dde1e6;
    border-radius: 10px;
    background: #ffffff;
    font-family: "Inter", sans-serif;
    font-size: clamp(11px, 16px, 16px);
    font-weight: 600;
    line-height: 19.2px;
    text-align: left;
    color: #646c78;
  }

  .btn-border:hover {
    background: transparent;
  }

  .btn-border-blue {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #356efc;
    border-radius: 10px;
    font-family: "Inter", sans-serif;
    font-size: clamp(11px, 16px, 16px);
    font-weight: 600;
    line-height: 19.2px;
    text-align: left;
    color: #356efc;
  }

  .btn-border-blue.inline {
    display: inline-flex!important;
    padding: 0 16px;
    height: 51px;
  }

  .btn-border-blue.inline:hover {
    color:white!important;
  }

  .btn-border-blue.inline:hover svg{
    color:white!important;
    stroke:white!important;
  }

  .btn-border-blue:hover {
    background: #356efc;
    color: #ffffff;
  }

}